Subject: Re: Trainer Candidate - Meghna Dixit
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 21 Mar 2023 02:09:41 -0700 (MST)

location-Gurgaon,can relocate,immediate joiner,total experience-7y,sound ok,salary-35k+cab,expecting-30percent of hike, shared QA test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, March 21, 2023 12:56:00 PM 
Subject: Fw: Trainer Candidate - Meghna Dixit 

doubt but do a quick interview 

From: Meghna Dixit <[email-masked]> 
Sent: Tuesday, March 21, 2023 11:52 AM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Meghna Dixit 

	

	
			Tech Support Test 
		
	Name 	Meghna Dixit 
	E-mail 	[email-masked] 
	Phone Number 	(91) 9654470745 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I live walking distance to office 
	Where do you currently live (area) 	GURGAON 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 				
Previous Employer 1 	HCL 	Quality Specialist 	7th Feb. 2023 	37000/- 
Previous Employer 2 	Concentrix 	Quality Analyst 	26th Oct. 2021 	27000/- 
	If Selected, how much time do you need to join? 	1 week 
	Please briefly describe your work experience specifically in Quality? 	I have in total 4 years of work experience in Quality (AT&T & Google Process). I worked with every department like sales, Collections, technical by using different call listening tools like verint, Nice, sitel, tp and many more. Roles & Responsibilities- call monitoring, coaching and feedback, daily calibrations, WBR, Training & Development on weekly basis, was part of repeat calls Analysis as well. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	I was always the part of toughest project in my previous organization. In every project RCA (Root Cause Analysis) played an important role for me, through RCA we can reach to appropriate solutions of the problem. Then I focused on training & development or daily calibrations, conducted PKT as well for BQ performers so that the operators are able to achieve the quality parameters. And, with the help of this strategy my team was able to achieve more than 95% quality. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service experience means you’ll hear their problems and assess how to tackle them. You look at what to do. Your customer service agents may not find a solution instantly, but in the end, the problem is remedied. 
Whereas, Great customer service experience, however, means that you’ll listen to their problem and look for solutions straight away. You quickly see what can be done, and how. If applicable, you compensate your client and turn a negative situation into a positive brand experience. 
	What according to you makes you a good candidate for this position? 	I am an excellent fit for this position because of my past experience in quality. Also, as an employee I believes in a company’s mission and vision because it can give quality analysts a goal to work toward and a clear understanding of the company’s overall purpose. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5